Subject: Re: [PATCH v2 0/9] The final building block for a faster rebase -i

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Apr 2017 20:32:15 -0700

Johannes Schindelin <[email-masked]> writes:

> This patch series reimplements the expensive pre- and post-processing of
> the todo script in C.
>
> And it concludes the work I did to accelerate rebase -i.

I noticed (this is merely "I felt"; I didn't measure) that recent
"rebase -i" sessions I do on a Linux box is already plenty faster
than before, and it is good to finally see the end of the long road.

Thanks.